ITPub博客

首页 > Linux操作系统 > Linux操作系统 > 关于vSphere 5.5硬件版本注意事项

关于vSphere 5.5硬件版本注意事项

原创 Linux操作系统 作者:eric_zhyd 时间:2013-11-13 17:44:41 0 删除 编辑
vSphere 5.5虚拟机的硬件版本默认为8,但可扩展到10。vSphere 5.0虚拟机的硬件版本为8,而vSphere 5.1虚拟机的硬件版本为9。

vSphere Client仅可以管理到8版本的虚拟机,而无法管理到架构为10版本的虚拟机。架构为10版本的虚拟机仅能够通过vSphere Web Client实行管理维护。

vSphere Web Client基础服务WebService稳定性不佳,万一出现故障则会导致没有任何的补救措施来进行硬件版本10的管理维护。以下是一些官方的说明信息。

If you update the vCenter Server appliance to hardware version 10, you cannot edit the virtual machine settings for the appliance using the vSphere Client. This might cause difficulties in managing the vCenter Server Appliance, because you cannot use the vSphere Web Client to connect directly to the host on which the vCenter Server Appliance resides to manage it. Do not upgrade the vCenter Server Appliance to hardware version 10. VMware vSphere 5.5 Documentation Center

http://www.vtechie.com/2013/10/you-cannot-use-vsphere-client-to-edit.html

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/12974804/viewspace-776525/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2013-03-13

  • 博文量
    21
  • 访问量
    519416